### Property

# Gtk Range:restrict-to-fill-level

#### Declaration

    property restrict-to-fill-level: gboolean [ read, write ]

#### Description [src]

Controls whether slider movement is restricted to an upper boundary set by the fill level.

Type: | `gboolean`

Getter method | `gtk_range_get_restrict_to_fill_level`
Setter method | `gtk_range_set_restrict_to_fill_level`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no